.storywrap{
	text-align:center;
	width:clamp(50%, 950px, 90%);
	margin:0 auto;
}

.story{
	display:inline-block;
	text-align:left;
	font-family:'open sans';
	font-size:1.9rem;
	font-weight:500;
	letter-spacing:1px;
	line-height:29px;
	color:#006080;
	white-space:pre-wrap;
	margin-top:34px;
}

.bimgs{margin-top:54px;}

@media only screen and (max-width: 720px){
	.mark{display:none;}
	.map{width:100%; border-radius:0; filter:none; cursor:default;}
}
